/* Base */
@import url(/.shared-typepad/themes/common/base-weblog.css);

body {
	margin: 0px 0px 20px 0px;
	background-color: #000066;
        	text-align: center;
        
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #000099;
	}

a:visited {
	color: #660099;
	}

a:active {
	color: #0033FF;
	}

a:hover {
	color: #FF0000;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 903px;
	
	background-color: #CCCCCC;
	
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #000066;

                background-image: url("http://www.beldar.org/beldarblog/bblog_banner.jpg");
                background-repeat: no-repeat;

	text-align: left;
	padding: 0px;
	
	height: 110px;
	}

#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;
                display: none;	
	
	
	}

#banner h2 {
	font-size: small;
	display: none;	
	}

#center {
		float: left;
	width: 600px;
	
	
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

#right {
		float: left;
	
	
	width: 300px;
	background-color: #CCCCCC;
	
	overflow: hidden;
	}

.content p {
	color: #000000;
	font-family: Georgia, Times New Roman, Helvetica, Book Antiqua, Palatino, serif;
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
                font-family: Georgia, Times New Roman, Helvetica, Book Antiqua, Palatino, serif;
                background-color: #CCCCCC;
	}

.content li {
	line-height: 150%;
                font-family: Georgia, Times New Roman, Helvetica, Book Antiqua, Palatino, serif;
	}

.content h2 {
	color: #006600;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	border-top: 6px solid #006600;
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	padding: 3px;
	}

.content h3 {
	color: #000066;
	font-family: Verdana, Arial, sans-serif;
	font-size: large;
	border-top: 3px solid #000066;
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	padding: 3px;
	}

.content p.posted {
	color: #006600;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
        text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 3px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	padding: 15px;
	}



#calendar {
  	line-height: 140%;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	border: 1px solid #000000;
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	border: 1px solid #000000;
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
  	padding: 3px;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: none;
               	}

.photo {
                text-align: left;
	margin-bottom: 20px;
                }

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #000000;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 360px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

#comment-text { width: 545px !important; }

.entry-footer-tags
{  
   padding: 0 0 0 15px;
   background: url(http://example.typepad.com/technorati.jpg) 0 0.15em no-repeat;
}


/* ph=1 */
